@charset "utf-8";



body {}

body, p, table, td
{
    font:normal 17px/120% Georgia, "Times New Roman", Times, serif;
    color:#000000;
}

input, textarea
{
    font:normal 17px/120% Georgia, "Times New Roman", Times, serif;
}

h1
{
    font:italic normal bold 30px/140% Arial, Helvetica, sans-serif;
    color:#810098;
    
}

h2
{
    font:normal normal bold 25px/140% "Trebuchet MS", Verdana, sans-serif;
    color:#B000C4;
    
}

h3
{
    font:normal normal bold 20px/140% "Trebuchet MS", Verdana, sans-serif;
    color:#3F00AC;
    
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#6400C7;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #6400C7;
}

div.hr
{
    border-bottom-style:solid;
    border-bottom-width:1px; /* fix */
    border-color: #520097;
    height: 1px;
}
